Package Details: ipmiview 2.17.0-1

Git Clone URL: https://aur.archlinux.org/ipmiview.git (read-only, click to copy)
Package Base: ipmiview
Description: Supermicro IPMI tool
Upstream URL: http://www.supermicro.com/products/nfo/ipmi.cfm
Licenses: custom:"Super Micro Computer"
Submitter: lepokle
Maintainer: mortzu
Last Packager: mortzu
Votes: 32
Popularity: 1.85
First Submitted: 2011-01-02 09:49
Last Updated: 2020-07-29 08:10

Latest Comments

1 2 3 4 5 6 ... Next › Last »

Thermi commented on 2020-08-03 08:47

While we're already on the topic of adding stuff, please also add my run.sh script from an older comment of mine on this package. ipmiview stores the user settings (with passwords and all) in the place the IPMIView jar file is in, so in the default setup it's world accessible (/opt/ipmiview). My run.sh copies it all into ~/.local/ipmiview and keeps it up to date with the version in /opt.

mortzu commented on 2020-08-03 07:07

@gu1ll0me: What should be added?

Thermi commented on 2020-08-02 01:11

Confirmed, but issue also persists after downgrade to 2.16.

Problems seems to be a segfault in an iKVM related lib. Check kernel messages.

gu1ll0me commented on 2020-08-02 00:48

KVM console not launching since 2.17.0.

iKVM.properties and stunnel.properties must be added to package() section to make it working.

Thanks

Thermi commented on 2020-07-28 15:07

IPMIView_2.17.0_build.200505_bundleJRE_Linux_x64.tar.gz is available.

mortzu commented on 2020-07-13 12:39

Please update or orphan

fryfrog commented on 2020-07-08 15:01

Hey @mortzu, it's all yours! Thanks for wanting to take ownership.

Edit: Ah shit, I should have made you a co-maintainer first. :/

connaisseur commented on 2020-06-14 06:29

Hi,

to save others from some headache when using multi-version JAVA installations on same system, could please include this as ipmiview in /usr/bin:

#!/bin/sh

export PATH="/usr/lib/jvm/java-8-openjdk/jre/bin/:${PATH}"
exec /opt/ipmiview/IPMIView20 "$@"

Simply linking /opt/ipmiview/IPMIView20 barfs in multi-version JAVA installations with "no JRE found" messages.

Thanks.

fryfrog commented on 2020-02-22 16:36

Ugh, what the heck? :/

ava1ar commented on 2020-02-22 09:22

Version 2.17 is not available anymore: https://www.supermicro.com/wftp/utility/IPMIView/Linux/